» Ubuntu » Paket

Error

two or more packages specified (libktnef1-dev hardy-backports)